.meetus-heading{font-size:20px;font-weight: 600;}
.forgeui{
    background-color:#fbefe7;

    border-radius: 0 200px 200px 0;
    width: 91%;
}
.padding-50 {
    padding: 50px 0;
}

/*.contactslider-text p, .eventslider-text p, .formsection p, .pointer, p {
    
    font-size: 22px;
    line-height: 36px;
}*/
.joinexpo {
    padding: 0 25px;
}
/*.joinexpo:before {
    top: 0;
    left: -6px;
    background: #9bbfc1;
    width: 1px;
}
.joinexpo:before {
    position: absolute;
    content: '';
    height: 100%;
}*/
.joinexpoa h2{font-size: 24px; font-weight: 600;}
.bg5 {
    background-image: linear-gradient(to bottom, #00000003, #0e04bb21);
}
.bg6 {
    background-image: linear-gradient(to bottom, #00000003, #06178721);
}
.icons h5{font-size:16px;}
.demo-btn {
    border: 2px solid #f07f33;
    background: #f07f33;
    border-radius: 50px;
    padding: 5px 20px;
    animation: 2s linear infinite wiggle;
	color: #fff;
    text-decoration: none;
	display: inline-block;
	/* margin-left:10px; */

}
.demo-btn:hover{color: #fdfdfd;
    background: #995223;}
.demo-btn2 {
	margin-top:20px !important;
	/* margin-left:10px; */
    border: 2px solid #f07f33;
   background: #995223;
    border-radius: 50px;
    padding: 5px 20px;
    animation: 2s linear infinite wiggle;
	color: #fff;
    text-decoration: none;
	font-weight: 400 !important;
	display: inline-block;

}
.demo-btn2:hover{color: #fdfdfd;
    background: #f07f33;}
	@font-face {
     font-family: '3dheading';
    src: url('../fonts/bradley_hand_itc_tt_bold.eot?#iefix') format('embedded-opentype'),
           url('../fonts/bradley_hand_itc_tt_bold.woff') format('woff'), url('../fonts/bradley_hand_itc_tt_bold.ttf')  format('truetype'), url('../fonts/bradley_hand_itc_tt_bold.svg') format('svg');
    font-weight: normal;
    font-style: normal;
		font-display: swap;
  }
.introhead {
   
    font-family: '3dheading', Arial;
    text-align: center;
    font-size: 1.6em !important;
   
    font-weight: 800;
    color: #000 !important;
    /* text-shadow: 0 1px 0 #ccc, 0 2px 0 #ccc, 0 3px 0 #ccc, 0 4px 0 #ccc, 0 5px 0 #ccc, 0 6px 0 #ccc, 0 7px 0 #ccc, 0 8px 0 #ccc, 0 9px 0 #ccc, 0 10px 0 #ccc, 0 11px 0 #ccc, 0 12px 0 #ccc, 0 20px 30px rgb(0 0 0 / 50%); */
}
.join{text-align: left;
margin-left: 19%;}
.nodesktop{display: none;}
.joinexpoa{ padding-top:50px; text-align:center;}
.joinexpoa ul{margin:0; padding: 0;}
.joinexpoa li{list-style: none;     display: inline-block;}
.joinexpoa li a{ 	background: #eee0c0;
    margin: 0px 5px 10px;
    font-weight: 600;
    padding: 10px 20px;
    border-radius: 2px;
    box-shadow: 2px 2px 1px #a6a6a6;
}
.joinexpoa a{
    text-decoration: none;
    color: #143058 !important;
}
.eventfocus{text-transform: uppercase;
	background: #91d8f6 !important; display: block !important;
    text-align: center;    margin-bottom: 30px !important;}
.meetus {
    padding: 0 25px;
}
.meetus{ margin-top:20px; }
.meetus ul{margin:0; padding: 0;}
.meetus li{list-style: none; 	background: #eee0c0;
    margin: 0px 5px 10px;
    font-weight: 600;
    padding: 10px 20px;
    border-radius: 2px;
    box-shadow: 2px 2px 1px #a6a6a6;
    display: inline-block;}
.meetus a{
    text-decoration: none;
    color: #143058 !important;
}
.centertext{text-align:left; margin-left:19%;}
.btn-left19{margin-left:19% !important;}
.btn-left10{margin-left:10% !important;}
@media screen and (max-width: 767px) {
	.logoces{width:auto; }
	 .col-reverse {
        flex-direction: column-reverse;
    }
	.nomobile{display: none;}
	
	.join{position: relative; text-align:center; margin-left:0;}
	
	.joinexpo{position: absolute;
    right: -34px;
    bottom: -90px;}
	.padding-50 {    padding: 20px 0;}
	.forgeui {    width: 100%;border-radius:0px;}
/*	.logoces{height: 70px !important;}*/

	.nodesktop{display: block !important; text-align: center;}
	.centertext{text-align:center;margin-left:0 !important;}
}

h1.special-promotion { 
        
            color: #f07f33; 
           
          /*  animation: animate  
                1.5s linear infinite; */
        } 
  
        @keyframes animate { 
            0% { 
                opacity: 0; 
            } 
  
            50% { 
                opacity: 0.7; 
            } 
  
            100% { 
                opacity: 0; 
            } 
        } 
video#myVideo {
    border-radius: 40px;
}
@media (max-width: 767px) {
    video#myVideo {
        width: 100%;
        margin-top: 20px;
    }
}

/*************************/


#mainDiv {
    width: 400px;
    height: 400px;
    margin: 100px auto;
    perspective: 800px;
    
}

#boxDiv {
    width: 400px;   
    transform-style: preserve-3d; 
    animation: rotate 30s linear infinite;
}

#boxDiv div {
    position: absolute;
    width: 400px;
    height: 400px;
    opacity: 0.9 ;
    color: white;
}

#front {
    transform: translateZ(200px);
    background: white;
    background-image: url(../../images/events/3dProductConfig.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain ;
}


#back {
    transform: rotateY(180deg) translateZ(200px);
    background: #182353;
    background-image: url(../../images/events/smart-product-guide1.jpg );
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain ;   
}

#left {
    transform: rotateY(-90deg) translateX(-200px);
    transform-origin: left;
    background: #ffb937;
    background-image: url(../../images/events/Intelligent-digital-cards.jpg );
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain ;  
}

#right {
    transform: rotateY(90deg) translateX(200px);
    transform-origin: right;
    background: #5a7db9;
    background-image: url(../../images/events/dkluter1.jpg );
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain ;  
}

#top {
    transform: rotateX(-90deg) translateY(-200px);
    transform-origin: top;
    background: black;
    background-image: url(../images/CES-2024-Virtual-Showrooms.webp );
    background-position: center;
    background-repeat: no-repeat;
    background-size: 500px ;   
}

#bottom {
    transform: rotateX(90deg) translateY(200px);
    transform-origin: bottom;
    background: #101010; 
    background-image: url(../images/CES-2024-Visual-Commerce.webp );
    background-position: center;
    background-repeat: no-repeat;
    background-size: 500px ;   
}

@keyframes rotate {
    0% { transform: rotateY(0); }
    100% { transform: rotateY(360deg); }
}


.shadow {      
    width:400px;
    height:400px;
    background: rgb(116 93 75);
    box-shadow: 0 0 50px 50px rgba(0,0,0,0.5) !important;
    -webkit-transform: rotateX(90deg) translateZ(-250px) rotateY(180deg) translateX(0px) !important;

}

.mwc26-bg{    background-image: url("../../images/events/gradient_mwc26.jpg");
   background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover ; height:400px; color:#fff; }
/*.productguide-bg{background: radial-gradient(#304280, #1d2353); color:#fff;}
.productguide-bg p{color:#fff;}*/
.prod-button{background: #eee0c0;
    margin: 0px 5px 10px;
    font-weight: 600;
    padding: 10px 20px;
    border-radius: 2px;
	text-decoration: none;
	color:#000;
    box-shadow: 2px 2px 1px #a6a6a6;
    display: inline-block;}

.red{color:red;}
.cta-button {
    border: none;
    color: #fff !important;
    outline: none;
    color: #fff;
    cursor: pointer;
    position: relative;
    z-index: 0;
    padding: 10px !important;
    border-radius: 5px !important;
    background: #ed721d !important;
    color: #fff;
    text-decoration: none;
}
.fs-label {
    font-weight: 600;
}
@media (max-width: 767px) {
	/* #boxDiv{width:300px;} */
	#mainDiv {   height: 300px; 
	margin:100px auto; perspective: 1800px;}
	#boxDiv div { height: 300px; }
	.shadow{-webkit-transform: rotateX(90deg) translateZ(-180px) rotateY(180deg) translateX(0px) !important;}	
	.mwc26-bg{height:auto;}
		.joinexpoa{text-align: left; padding-top:0px;margin-top: 5px;
        padding-bottom: 20px; margin-left:0 !important;}
}